@font-face {
	font-family: 'futura-bold';
	src: url("fonts/FuturaStd-Bold.otf") format("opentype");
	src: url('fonts/FuturaStd-Bold.eot'); /* IE9 Compat Modes */
	src: url('fonts/FuturaStd-Bold.eot?#iefix') format('embedded-opentype'),
		/* IE6-IE8 */ url('fonts/FuturaStd-Bold.woff') format('woff'),
		/* Pretty Modern Browsers */ url('fonts/FuturaStd-Bold.ttf') format('truetype'),
		/* Safari, Android, iOS */ url('fonts/FuturaStd-Bold.svg#svgFontName') format('svg'); /* Legacy iOS */
	font-display: swap;
}

@font-face {
	font-family: 'futura-heavy';
	src: url("fonts/FuturaStd-Heavy.otf") format("opentype");
	src: url('fonts/FuturaStd-Heavy.eot');
	src: url('fonts/FuturaStd-Heavy.eot?#iefix') format('embedded-opentype'),
		url('fonts/FuturaStd-Heavy.woff') format('woff'),
		url('fonts/FuturaStd-Heavy.ttf') format('truetype'),
		url('fonts/FuturaStd-Heavy.svg#svgFontName') format('svg');
	font-display: swap;
}

@font-face {
	font-family: 'futura-light';
	src: url("fonts/FuturaStd-Light.otf") format("opentype");
	src: url('fonts/FuturaStd-Light.eot');
	src: url('fonts/FuturaStd-Light.eot?#iefix') format('embedded-opentype'),
		 url('fonts/FuturaStd-Light.woff') format('woff'),
		 url('fonts/FuturaStd-Light.ttf') format('truetype'),
		 url('fonts/FuturaStd-Light.svg#svgFontName') format('svg');
	font-display: swap;
}

@font-face {
	font-family: 'futura-medium';
	src: url("fonts/FuturaStd-Medium.otf") format("opentype");
	src: url('fonts/FuturaStd-Medium.eot');
	src: url('fonts/FuturaStd-Medium.eot?#iefix') format('embedded-opentype'),
		url('fonts/FuturaStd-Medium.woff') format('woff'),
		url('fonts/FuturaStd-Medium.ttf') format('truetype'),
		url('fonts/FuturaStd-Medium.svg#svgFontName') format('svg');
	font-display: swap;
}
body, .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6, span {
	line-height: 1.3em;
}

::-moz-selection { /* Code for Firefox */
	color: #fff;
	background: #b3964e;
}

::selection {
	color: #fff;
	background: #b3964e;
}

a, a:active, a:focus {
	outline: none;
}

h1{
	text-transform: uppercase;
	font-size: 48px;
	font-family: 'futura-medium', sans-serif;
}

p{
	font-size: 18px;
	font-family: 'futura-light', sans-serif;
	line-height: 1.5em;
}

.logo{
	float:left;
}

.services_list{
	list-style:outside;
	float:left;
	max-width:360px;

}
.services_list li a{
	text-decoration:none;
	color:#293140;
}

.services_list li{
	float:left;
	margin:0px 0px 10px 18px;
	font-size: 17px;
	font-family: 'futura-light', sans-serif;
	line-height: 1.5em;
	width:100%;
}

.navbar-brand{
	height:auto;
	margin:0;
	padding:10px 15px;
}

a, input, .dropdown, .dropdown:after{
	transition: all .4s ease;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
}

.navbar-brand img {
	max-width: 80%;
}

.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
    max-height: 600px;
}

.navbar-default {
    background-color: #fff;
	font-family: 'Nunito', Arial, sans-serif;
	font-size:16px;
	font-weight:300;
}

.navbar-nav{
	margin:10px -15px 10px 0px;
}

.navbar-default .navbar-nav > li > a {
	color: #293140;
	font-family: 'futura-light', sans-serif;
	padding: 20px 35px;
	font-size: 18px;
}

.navbar-default .navbar-nav > li.enq-menu > a {
	text-transform: uppercase;
	font-family: 'futura-heavy', sans-serif;
}

.navbar-default .navbar-nav > li > a:hover {
	color: #cd9933;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: #fff;
    color: #cd9933;
}

.dropdown{
	color:#fff;
	background: url(../images/menu.png) no-repeat 10px center #293140;
	padding-left:40px;
	margin-left:20px;
	width:130px;
	height: 60px;
	position:relative;
}

.dropdown:after{
	content: '';
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    top: 0;
    left: -20px;
    border-left: 20px solid transparent;
    border-top: 60px solid #293140;
}

.navbar-default .navbar-nav > li.dropdown > a {
	color: #fff;
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	padding-left: 40px;
	font-family: 'futura-medium', sans-serif;
}

.navbar-nav>li>a {
	padding-top: 20px;
	padding-bottom: 20px;
}

.navbar-toggle{
	margin-top: 35px;
}

.navbar-default .navbar-toggle {
    border-color: #293140;
}

.navbar-default .navbar-toggle .icon-bar{
	background-color: #293140;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover  {
	background-color: #293140
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover{
	background-color: transparent;
	color:#fff;
}

.navbar-default .navbar-toggle:hover  .icon-bar, .navbar-default .navbar-toggle:focus  .icon-bar {
	border-color: #fff;
	background-color: #fff;
}

.dropdown-menu{
	font-size:16px;
	padding:0px;
	float:right;
	border-radius:0;
	border-color: #fff;
}

.dropdown-menu > li > a{
	font-weight:200;
	padding: 10px 20px;
}


.dropdown-menu > li > a.dropdown-toggle{	
	padding:0px;
	display:none;
}

.dropdown-menu > li > a:hover{
	background-color: #293140;
	color:#fff;
} 

.menu-scroll{
	overflow:visible;
	float:left;
	width:100%;
	height:auto;
}

.navbar-header {
	margin-left: 20%;
}

.home-slider-holder{
	overflow: hidden;
	position: relative;
	margin-top: 10px;
}

.flex-caption {
	position: absolute;
	bottom: 3%;
	right: 6%;
	z-index: 999;
	max-width: 1040px;
	background: rgba(255, 255, 255, .9);
	padding: 10px 200px 10px 2%;
	width: 100%;
	line-height: 1.5em;
	font-family: 'futura-medium', sans-serif;
	margin: 0;
	font-size: 15.5pt;
	float: left;
	width: 100%;
}

.flex-caption:before {
	content: '';
	left: -50px;
	top: 0;
	width: 50px;
	height: 100%;
	background: url(../images/slider-text-left.png);
	background-repeat:no-repeat;
	background-position: top left;
	position: absolute;
	background-size: cover;
}

.flex-caption:after{
	content: '';
	right: -100px;
	top: 0;
	width: 100px;
	height: 100%;
	background: rgba(255, 255, 255, .9);
	position: absolute;
}

.flex-direction-nav{
	background-image: url(../images/slider-arrows.png);
	width: 288px;
	height: 311px;
	position: absolute;
	bottom: 0;
	right:0;
	z-index: 999;
}






#content{
	overflow: hidden;
}

.about-us-section-holder{
	background-image: url(../images/about-us-section-bg.webp);
	background-repeat:no-repeat;
	background-position: center;
	background-size: cover;
	margin: 0 -15px 50px;
}

.about-us-section{
	text-align: center;
	padding: 42px 0;
}

.about-us-section h1 {
	font-size: 85px;
	letter-spacing: 5px;
}

.intro{
	font-size: 30px;
	margin:40px 0;
	font-family: 'futura-medium', sans-serif;
}

.about-us-section p{
	font-size: 16px;
	max-width: 75%;
	margin:34px auto;
	line-height:2em;
	font-weight: 600;
	font-family: 'futura-medium', sans-serif;
}

.view-more{
	background-image: url(../images/view-more.png);
	background-repeat:no-repeat;
	background-position: left center;
	background-size: 74px 74px;
	width: 74px;
	height: 74px;
	display: inline-block;
	clear: both;
	margin-top:30px;
	position: relative;
}

.view-more:hover{
	text-decoration: none;
}

.view-more span{
	display: none;
}

.view-more:hover span {
	display: block;
	float: left;
	margin-top: 55px;
	margin-left: 55px;
	color: #b3964e;
	font-size: 12px;
	font-family: 'futura-medium', sans-serif;
	position: absolute;
	bottom: 0;
	width: 70px;
}

.service-holder {
	width: 21.3%;
	height: 275px;
	float: left;
	overflow: hidden;
	transform: skewX(-17deg);
	-ms-transform: skewX(-17deg);
	-webkit-transform: skewX(-17deg);
	margin: 52px 3.0% 0px 0;
	position:relative;
}

.service-holder:last-child{
	margin-right: 0;
	-webkit-transform: perspective(180px) rotateX(8deg);
	-webkit-transform-origin: right center;
	-moz-transform: perspective(180px) rotateX(8deg);
	-moz-transform-origin: right center;
	margin-top: 38px;
}

.service-holder:last-child img{
	-webkit-transform: perspective(80px) rotateX(-3deg);
	-webkit-transform-origin: right center;
	-moz-transform: perspective(80px) rotateX(-3deg);
	-moz-transform-origin: right center;
}

.service-holder img,
.service-holder span{
	transform:skewX(17deg);
	-ms-transform:skewX(17deg);
	-webkit-transform:skewX(17deg);
}

.service-holder img {
	width: auto;
	height: 110%;
	position: absolute;
	left: -50px;
}

.service-holder-title{
	padding:1% 1% 3% 6%;
	margin: 0;
	width: 30%;
}

.service-holder-title p{
	max-width: 80%;
}

.mask{
	position:absolute;
	width:100%;
	height:100%;
	z-index:1000;
	background:rgba(179, 150, 78, 0);
	text-align:center;
	top:0px;
	left:0px;
	
	
}

.mask p{
	color:#fff;
	font-size:30px;
	transform:skewX(17deg);
	-ms-transform:skewX(17deg);
	-webkit-transform:skewX(17deg);
	width:100%;
	text-align:center;
	margin:30% 0px 0px 0px;
	opacity:0;
	font-weight:bold;
}

.service-holder:hover .mask{
	background:rgba(179, 150, 78, 0.8);
}

.service-holder:hover .mask p{
	opacity:1;
}

.service-holder:last-child .mask p{
	margin:35% 0px 0px 0px;
	transform:skewX(8deg);
	-ms-transform:skewX(8deg);
	-webkit-transform:skewX(8deg);
}



.enquiries-holder{
	background-color: #000;
	padding: 50px 0;
	position: relative;
	margin:50px -15px;
}

.enquiries-holder:before{
	background-image: url(../../../uploads/2016/06/intro-wpcf_1920x920.jpg);
	background-repeat:no-repeat;
	background-position: center;
	background-size: cover;
	content: '';
	position: absolute;
	opacity: 0.07;
	top:0;
	left: 0;
	width: 100%;
	height:100%;
}
.latest-text {
	text-align: center!important;
}
.latest-button {
	float: left!important;
}
.enq-text {
	float: left;
	width: 70%;
	margin-right: 2%;
	color: #fff;
	font-size: 28px;
	text-align: right;
	font-family: 'futura-light', sans-serif;
	margin-top:15px;
}

.enq-button {
	background: #fff;
	color: #293140;
	font-size: 28px;
	text-transform: uppercase;
	float: right;
	width: auto;
	padding: 20px 4%;
	border-radius: 0;
	font-family: 'futura-medium', sans-serif;
}
.about_us_btn{
	background-color: #b3964e;
	color: #fff;
	font-size: 20px;
	text-transform: uppercase;
	width: auto;
	padding: 12px 2%;
	border-radius: 0;
	font-family: 'futura-medium', sans-serif;
	text-decoration:none;
	margin:5px 0 5px 0;
}
.about_us_btn:hover{
	background-color:#293140;
	color:#fff;
	text-decoration:none;
}
.about_us_btn:visited{
	text-decoration:none;
}

.featured-works {
	padding: 50px 4%;
}

.featured-work-holder{
	width: 30%;
	max-width: 355px;
	float: left;
	height:195px;
	margin-bottom: 30px;
	margin-left: 3%;
	overflow: hidden;
}

.featured-work-holder:first-child {
	height: 420px;
}

.featured-work-holder img{
	float: left;
	width: auto;
	height:100%;
}

.featured-work-holder:first-child img{
	width: auto;
	height: 100%;
}

.featured-works .col-md-4{
	padding-left: 3%;
	float: right;
}

.featured-works .col-md-8{
	float: right;
}

.featured-works h1{
	margin-top: 130px;
}

.featured-works h2{
	margin-top: 130px;
}
.featured-works .view-more {
	background-size: 44px 44px;
	margin-top: 20px;
}


.featured-works .view-more:hover span {
	margin-top: 45px;
	margin-left: 45px;
}

.partners{
	padding: 18px 6%;
}

.partners-slider{
	margin:50px 0;
}

.partners-slider .slick-prev,
.partners-slider .slick-next{
	opacity: 0;
}

.partners-slide-item{
	outline: none;
}

.partners-slide-item img{
	outline: none;
	width: 80%;
	height:auto;
	float: none;
	display: inline-block;
}

footer{
	background-color: #13161c;
	padding:70px 5%;
	color: #fff;
	overflow: hidden;
}

footer h4{
	font-size: 14px;
	text-transform: uppercase;
	padding-left:25px;
}

footer a{
	color: #fff;
}

footer a:hover{
	color: #fff;
}

footer .address, footer .phone, footer .email, footer .contact-text{
	font-size: 14px;
	width: 100%;
	float: left;
	line-height: 1.7em;
	margin-bottom:10px;
	font-family: 'futura-medium', sans-serif;
}

footer span.address{
	margin-bottom: 30px;
}

footer span.address,
footer span.phone,
footer span.email{
	position: relative;
	padding-left: 25px;
}

footer span:before{
	content: '';
	background-repeat:no-repeat;
	position: absolute;
	left:0;
	top:0;
	width: 16px;
	height: 17px;
}

footer span.address:before{
	background-image: url('../images/address-pin.png');
}

footer span.phone:before{
	background-image: url('../images/phone-pin.png');
}

footer span.email:before{
	background-image: url('../images/email-pin.png');
}

footer span.contact-text{
	margin-top: 20px;
}

footer span.phone{
	margin-top:35px;
}

footer h4{
	font-weight: 600;
	float: left;
	width: 100%;
	margin-top:0;
	font-family: 'futura-bold', sans-serif;
}

footer .social-media{
	overflow: hidden;
	text-align: left;
	list-style: none;
	float: left;
	padding: 0;
	margin: 0;
	width: 100%;
}

footer .social-media-holder h4{
	padding-left: 0;
}

footer .social-media li{
	display: inline-block;
	margin: 0 1%;
	width: 45px;
	height: 45px;
}

footer .social-media li:first-child{
	margin-left:0;
}

footer .social-media li:last-child{
	margin-right:0;
}

footer .social-media-icon{
	background-repeat:no-repeat;
	background-position: center;
	width: 45px;
	height: 45px;
	border: 3px solid transparent;
	border-radius: 50%;
	background-color: #fff;
	float: left;
}

footer .social-media-icon.fb{
	background-image: url('../images/fb.png');
}

footer .social-media-icon.twitter{
	background-image: url('../images/twitter.png');
}

footer .social-media-icon.instagram{
	background-image: url('../images/instagram.png');
}

footer .social-media-icon.google{
	background-image: url('../images/google.png');
}

footer .social-media-icon.pinterest{
	background-image: url('../images/pinterest.png');
}

.wpcf7-form input, .wpcf7-form textarea {
	float: left;
	width: 100%;
	max-width: 45%;
	background: transparent;
	border: 0 none;
	border-bottom: 2px solid #fff;
	margin-right: 5%;
	padding: 10px 10px 10px 0;
	color: #b3964e;
	outline: none;
	margin-bottom: 20px;
	font-family: 'futura-medium', sans-serif;
	font-size: 16px;
}


.wpcf7-form input:focus, .wpcf7-form textarea:focus,
.wpcf7-form input:hover, .wpcf7-form textarea:hover{
	border-color: #b3964e;
}

.wpcf7-form textarea{
	max-width: 95%;
}

.wpcf7-form-control.wpcf7-submit{
	max-width: 95%;
	background: #fff;
	color: #13161c;
	text-transform: lowercase;
	margin-top:20px;
	padding: 15px 10px;
	border-bottom: 0 none;
}


.enq-button:hover,
.wpcf7-form-control.wpcf7-submit:hover{
	background-color: #b3964e;
	color: #fff;
}

footer a:hover{
	color: #b3964e;
}

footer .social-media-icon:hover{
	border-color: #b3964e;
}
.dropdown:hover:after{
	border-top-color: #b3964e;
}

.dropdown:hover {
	background: url(../images/menu.png) no-repeat 10px center #b3964e;
}

#big_title_overlay{
	width:100%;
	height:auto;
	margin:51px 0px 0px 0px;
	float:left;
	background: url('../images/inner.jpg') no-repeat left top;
	background-size: cover;
}

.big_title{
	background: url('../images/overlay-pattern.png') repeat left top;
	padding:40px 0px;
	width:100%;
	height:auto;
	margin-top:30px;
}

.big_title h1{
	margin:20px 0px 10px 0px;
	float:left;
	color:#fff;
	width:100%;
	font-family:Noto Serif,Arial,sans-serif; 
	font-size:40px;
	font-weight:normal;
	line-height:45px;
}

.big_title p{
	color:#fff;
}
#testimonials_page{
	float:left;
	width:100%;
	margin:0px 0px 60px 0px;
	padding:40px 0;
	text-align:center;

}

#testimonials h1{
	font-family:Noto Serif,Arial,sans-serif; 
	font-size:30px;
	text-align:center;
	margin:0px auto 30px auto;
	font-weight:normal;
	line-height:36px;
}

#testimonials p{
	width:80%;
	padding:0px 10%;
	line-height:22px;
}
#testimonials_page h1{
	font-family:Noto Serif,Arial,sans-serif; 
	font-size:30px;
	text-align:center;
	margin:0px auto 30px auto;
	font-weight:normal;
	line-height:36px;
}

#testimonials_page p{
	width:100%;
	padding:0px 10%;
	line-height:22px;
}#testimonials_page .testimonial_info p{
	float:left;
	margin:0px 0px 0px 0px;
	text-align:left;
	padding:0px;
}

.testimonial_wrap_page{
	float:left;
	width:100%;
	margin:30px 4% 20px 0;
}
.testimonial_wrap{
	float:left;
	width:48%;
	margin:20px 4% 30px 0;
}

.testimonial_wrap.no_margin_right {
	margin-right:0px;
}

.testimonial_content{
	background: url('../images/quote.jpg') no-repeat 15px 30px #f8fafa;
	margin:0px 5px;
	padding:27px 15px 27px 45px;
	float:left;
	border-radius:5px;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.1);
	border: 1px solid #e6ebeb;
}

.testimonial_content h4{
	color:#444;
	font-style:italic;
	font-size:16px;
	font-weight:400;
	line-height:24px;
	margin:0px;
	text-align:left;
}

#testimonials .testimonial_content h4 p{
	margin:0px;
	padding:0px;
	width:100%;
}

#testimonials_page .testimonial_content h4 p{
	margin:0px;
	padding:0px;
	width:100%;
}
.testimonial_wrap_page .testimonial_content{
	padding: 27px 83px 27px 86px;
	width:98%;
}

		
.testimonial_info{
	float:left;
	margin:20px 0 0 5px;
}

.testimonial_info img{
	float:left;
	margin:0px 20px 0px 0px;
}

.testimonial_info_inside{
	float:left;
	margin:0px 0px 0px 0px;
	padding-top:15px;
	display:none;
}

.testimonial_info h3{
	float:left;
	clear:both;
	font-weight:bold;
	color:#444444;
	font-size:16px;
	margin:0px 0px 0px 0px;
}

#testimonials .testimonial_info p{
	float:left;
	margin:0px 0px 0px 0px;
	text-align:left;
	padding:0px;
	clear:both;
	width:100%;
}

.testimonial_info_inside a{
	color:#9ada7d;
	text-decoration:none;
}

.main_page{
	padding:47px 0px;
	float:left;
	width:100%;
}
.main_page p{
	font-size:16px;
}

#mapCanvasContact {
    height: 350px;
    margin-bottom: 0;
    margin-top: 20px;
    width: 100%;
}
.containerCustom {
    clear: both;
    display: block;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    padding-bottom: 60px;
    padding-top: 30px;
    width: 60%;
}
#contentFull {
    border: 0 none !important;
    float: right;
    overflow: hidden;
    padding-bottom: 30px;
	padding-top:30px;
    width: 100%;
}
.heading {
    color: #2d3e50;
    font-family: "Raleway",sans-serif;
    font-size: 36px;
    font-weight: 700;
    line-height: 25px;
    padding-bottom: 5px;
    text-transform: uppercase;
}
#contentLeft {
    float: left;
    width: 50%;
}
#contentRight {
    float: right;
    width: 50%;
}
.contentHeader2, .contentHeader3 {
    color: #383333;
    font-family: "Raleway",sans-serif;
    font-size: 18px;
    font-weight: 700;
    padding: 10px 0;
    text-transform: uppercase;
}

.contentFull p{
	font-family: "Raleway",sans-serif;
    font-size: 18px;
}
/*Contact form on the Enquiries Page - Start*/
#wpcf7-f50-o1  form {
    margin: 0 0 5px !important;
    position: relative;
}
#wpcf7-f50-o1 .wpcf7-form input, #wpcf7-f50-o1 .wpcf7-form textarea {
    width: 100%;
	max-width:100%;
}
#wpcf7-f50-o1 select, #wpcf7-f50-o1 input[type="text"], #wpcf7-f50-o1 input[type="email"], .uneditable-input {
    background: #ffffff none repeat scroll 0 0;
    border-radius: 0 !important;
    box-shadow: none;
    height: 40px !important;
	border: 1px solid #cccccc;
	transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	padding-left: 6px;
}
#wpcf7-f50-o1 .wpcf7-form textarea {
	   background: #ffffff none repeat scroll 0 0;
    border-radius: 0 !important;
    box-shadow: none;
    height: 70px !important;
	border: 1px solid #cccccc;
	transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	padding-left: 6px;
}
#wpcf7-f50-o1 input[type="submit"]{
	width:100%;
	background:#b3964e;
}
/*Contact form on the Enquiries Page - End */

#team{
	float:left;
	width:98%;
	margin-top:50px;
	padding:0px 0.7%;
	text-align:center;
}

.team-member{
	width:100%;
	margin:10px 0px 30px 0px;
	padding:0px;
	float:left;
}

.team-member-image{
	width:40%;
	padding-right:16px;
	padding-bottom:4px;
	height:auto;
	overflow:hidden;
	margin:0px;
	float:left;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	z-index:10;
	position:relative;
}

.team-member-image img{
	width:100%;
	height:100%;
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: gray; /* IE 6-9 */
	transition-duration: 300ms;
    transition-timing-function: ease-out;
	z-index:1;
	overflow:hidden;
	border: 4px solid #121212;
}

.team-member-image img:hover{
	-webkit-filter: none;
	-moz-filter:none;
	-ms-filter: none;
	-o-filter:none;
	filter: none;
	overflow:hidden;
    transition-duration: 300ms;
    transition-timing-function: ease-out;
	border: 4px solid #b3964e;
}

.team-member-image:hover{
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.team-info{
	/*width:55%; */
	width:100%;
	text-align:left;
	
}

#team .team-info h3{
	margin:0px 0px 10px 0px;
	padding:0px;
}

.team-info h2{
	font-size:17px;
	font-weight:500;
	color:#b3964e;
	font-style:italic;
	margin:0 0 15px 0;
	padding:0px;
}
#inner_content{
	width:100%;
	float:left;
	color:#424242;
	font-family:"Raleway",Open Sans,Arial,sans-serif;
	text-align:center;
	overflow:hidden;
}

#inner_content p{
	text-align:left;
	padding:0px 7px;
	margin:0px 0px 10px 0px;
	line-height:20px;
}

#inner_content h3{
	text-align:left;
	padding:0px 7px;
	color:#b3964e;
	font-family:Oswald,Arial,sans-serif;
	font-size:30px;
	line-height:35px;
	/* text-transform:uppercase; */
	margin:0px 0px 20px 0px;
}

#inner_content p a {
	background: none;
	text-decoration:none;
	padding:1px 2px;
	border-radius:2px;
	color:#b3964e;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

#inner_content p a:hover {
	background: #b3964e;
	text-decoration:none;
	color:#fff;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

#inner_content .team-info p{
	padding:0px;
	margin:0px 0px 20px 0px;
	line-height:22px;
}

#inner_content .team-info p.team-phone{
	font-size:28px;
	font-weight:bold;
	float:right;
	color:#b3964e;
	margin:13px 0px 0px 0px;
	font-family:Open Sans,Arial,sans-serif;
}

#inner_content .team-social a{
	color:#b3964e;
	text-decoration:none;
	font-size:27px;
	margin:10px 20px 0px 0px;
	padding:0px;
	float:left;
}

#inner_content .team-social i{
	color:#b3964e;
	text-decoration:none;
	font-size:33px;
	margin:10px 25px 0px 0px;
	padding:0px;
	float:right;
}

#inner_content .team-social a:hover{
	color:#121212;
}
.coloured{
	color:#b3964e;
}
.-filters{
	margin-left:2%;
}
.-filters a{
	background:#b3964e;
	border-radius: 4px;
    color: #fff;
    padding: 7px!important;
	font-size: 16px;
}
.-filters .-filter.active{
	background:#000!important;
}

.-skin-default .-items .-item .itembox .-mask, .-skin-default .-items .-item .itembox .genericon{
	background:#b3964e!important;
}
.-skin-default .-items .-item .-links .-onlyonelink{
	margin-top:7px;
}
.-skin-default .-items .-item .-links .-link a{
	background: #b3964e none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff;
    padding: 5px 5%;
}
.-skin-default .-item .title{
	font-size:19px;
}
.nav-previous{
	width:24%;
	float:left;
}
.nav-previous a{
	background: #b3964e none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff;
    padding: 5px 8%;
} 
.nav-next{
	width:24%;
	float:right;
}
.nav-next a{
	text-align:right;
	background: #b3964e none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff;
    padding: 5px 8%;
}
.-skin-default .-items .-item .itembox{
	border:none!important;
}
.slider_caption {
  position: absolute;
  right: 0;
  bottom: 0;
  padding: 15px;
  min-height: 38px;
  background-color: rgba(255, 255, 255, 0.9);
  z-index: 50;
  width:100%;
}

.slider_caption h2 {
	line-height: 1.7em;
	font-family: 'futura-medium', sans-serif;
	margin: 0;
	font-size: 27pt;
	float: left;
	width: 100%;
}

.slider_caption:before {
	content: '';
	left: -49px;
	top: 0;
	width: 50px;
	height: 100%;
	background: url(../images/slider-text-left.png);
	background-repeat:no-repeat;
	background-position: top left;
	position: absolute;
	background-size: cover;
}

.slider_caption:after{
	content: '';
	right: -100px;
	top: 0;
	width: 100px;
	height: 100%;
	background: rgba(255, 255, 255, .9);
	position: absolute;
}

.flexslider{
	margin:0;
}

/*BLOG START*/

#inner_content .blog-page p {
    line-height: 20px;
    margin: 0 0 10px;
    padding: 0 1%;
    text-align: left;
	font-size:16px;
}
.blog-page {
    float: left;
    margin-right: 5%;
    margin-top: 35px;
    width: 65%;
}

.blog-page h1.entry-title {
    color: #b3964e;
    float: left;
    font-family: Oswald,Arial,sans-serif;
    font-size: 30px;
    font-weight: normal;
    line-height: 35px;
    margin: 20px 0 15px;
    padding: 0 0 0 1%;
    text-align: left;
    text-transform: uppercase;
    width: 99%;
}

.blog-page h1.entry-title a {
    color: #b3964e;
    font-weight: normal;
    text-decoration: none;
}
.blog-page .entry-footer {
    border-bottom: 1px solid #c9c8c8;
	background:#fff;
    border-top: 1px solid #c9c8c8;
    float: left;
    margin: 10px 1% 30px;
    padding: 10px 0;
    width: 98%;
}
.img_link {
    display: block;
    float: left;
    max-width: 98%;
    padding: 0 1%;
    width: 98%;
}
.img_link img {
    float: left;
    margin-bottom: 15px;
    max-width: 100%;
    width: 100%;
	height: auto;
}
.tag-links {
    float: left;
	color:#828891;
}
.tag-links a{
	color:#b3964e;
	font-weight:normal;
}
.tag-links a:hover{
	color:#828891;
}
.entry-meta {
    float: right;
    font-style: italic;
    margin: 0;
}
.entry-date{
	padding-right:3px;
}
.side {
    float: left;
    margin-top: 62px;
    width: 28%;
}
#sidebar ul {
    float: left;
    margin: 0;
    padding: 0;
}

#sidebar ul li {
    float: left;
    list-style: outside none none;
    margin-bottom: 9px;
    text-align: left;
	width:100%;

}

#sidebar ul li a {
    color: #424242;
    display: block;
    font-size: 14px;
    margin: 0 0 10px;
    padding: 0;
    text-align: left;
    text-decoration: none;
    transition: all 0.3s ease 0s;
	
}

.widget_categories ul li{
	float:left!important;
	margin-right:2%!important;
	margin-bottom:0px!important;
}
.widget_categories ul li a{
	border: 1px solid #424242;
    float: left;
    font-size: 15px !important;
    margin: 0 10px 10px 0;
    padding: 6px 10px 8px 10px!important;
    transition: all 0.3s ease 0s;
}
.widget_categories ul li a:hover{
	background:#b3964e;
	color:#fff !important;
	border:1px solid #b3964e;
}

#sidebar .widget-title {
    font-weight: normal;
    margin: 20px 0 15px;
    padding: 0;
}
#searchform {
    float: left;
    max-width: 370px;
    position: relative;
    width: 100%;
}

#searchform input {
    background: #b3964e none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    float: left;
    height: 47px;
    line-height: 50px;
    padding: 0 35% 0 5%;
    width: 100%;
}

#searchform input#searchsubmit {
    background: rgba(0, 0, 0, 0) url("../images/loupe_smal.png") no-repeat scroll 0 10px;
    border: medium none;
    cursor: pointer;
    height: 50px;
    opacity: 0.7;
    padding: 0;
    position: absolute;
    right: 0;
    text-indent: 9999px;
    top: 0;
    width: 40px;
}

.wp-pagenavi {
    clear: both;
    float: left;
    margin: 0 0 30px;
    padding: 0 1%;
    text-align: left;
    width: 98%;
}
.wp-pagenavi span.pages {
    border: medium none;
    margin-left: 0;
}
.wp-pagenavi a, .wp-pagenavi span {
    border: 1px solid #bfbfbf;
    margin: 2px;
    padding: 3px 5px;
    text-decoration: none;
}
.wp-pagenavi a, .wp-pagenavi span {
    background: #b3964e none repeat scroll 0 0;
    color: #fff;
    margin: 4px;
    padding: 5px 12px;
    text-decoration: none;
    transition: all 0.3s ease 0s;
}
.wp-pagenavi span.current {
    font-weight: bold;
	   background: #121212 none repeat scroll 0 0;
    color: #fff;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
    border-color: #000;
	   background: #121212 none repeat scroll 0 0;
    color: #fff;
    transition: all 0.3s ease 0s;
}

.wp-pagenavi a, .wp-pagenavi span {
    border: 1px solid #bfbfbf;
    margin: 2px;
    padding: 3px 5px;
    text-decoration: none;
}
#recent-posts-2 ul li{
	width:100%;
	float:left;
}

#recent-posts-2 ul li a{
	font-size: 17px;
	color:#828891;
	line-height:19px;
}

#recent-posts-2 ul li a:hover{
	color:#424242;
}

#recent-posts-2 ul li img{
	float:left;
	height:60px;
	margin-right:2%;
}

/*BLOG END*/


.ngg-gallery-thumbnail-box{
	margin-right:2%!important;
}

.wpcf7-not-valid-tip{
	float:right;
	margin-right:20px;
}
.div.wpcf7-validation-errors{
	border:2px solid red;
}
#wpcf7-f50-o1 .wpcf7-not-valid-tip{
	float:none;
}

.ngg-gallery-thumbnail img{
	border:none !important;
	padding:0px !important;
	transition: all 0.3s ease 0s;
	margin:0px  0px 20px 0px !important;
}

.ngg-gallery-thumbnail img:hover{
	border:none !important;
	opacity:0.6;
	transition: all 0.3s ease 0s;
}

.page-id-886 .-filters {
	display:none;
}
.latest{
	width:100%;
	margin:5px 0 28px 30px;
}




/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/

@media only screen and (max-width : 1300px) {
	.flex-caption {
		right: 8%;
	}
	
	.services_list{
		max-width:250px;
	}
}


/* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {
		.flex-direction-nav{
			background:none;
			width:100%;
			top:0;
			height:100%;
		}
		.flex-direction-nav .flex-prev{
			left:10px;
		}
		
		.flex-direction-nav .flex-next{
			right:10px;
		}
		
		.flex-caption::before{
			background:none;
		}
		
		.flex-caption::after{
			right:0px;
			background:none;
		}
		
		.flex-caption{
			max-width:100%;
			padding:10px 0px;
			left:0;
			right:0;
			bottom:0px;
			font-size:15pt;
			text-align:center;
		}
		
		.flex-direction-nav a{
			bottom:40%;
		}
		
		.home-slider-holder{
			overflow: hidden;
			position: relative;
			margin-top: 70px;
		}
		
    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
		/* activate collapse on sm size - Just change 991px by 1199px for md sizes. */
		.navbar-header {
			float: none;
			margin-left: 0;
		}
		.navbar-toggle {
			display: block;
		}
		.navbar-collapse {
			border-top: 1px solid transparent;
			box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
		}
		.navbar-collapse.collapse {
			display: none!important;
		}
		.navbar-nav {
			float: none!important;
			margin: 7.5px -15px;
		}
		.navbar-nav>li {
			float: none;
		}
		.navbar-nav>li>a {
			padding-top: 10px;
			padding-bottom: 10px;
		}
		.navbar-default .navbar-nav > li.dropdown > a {
			position: static;
			padding-left: 10px;
		}
		.navbar-text {
			float: none;
			margin: 15px 0;
		}
		/* since 3.1.0 */
		.navbar-collapse.collapse.in { 
			display: block!important;
		}
		.collapsing {
			overflow: hidden!important;
		}
		/* Collapse ends here. */
		
		.dropdown::after{
			border:none;
			margin-left:0px;
			width:auto;
			height:auto;
		}
		
		.dropdown{
			margin-left:0px;
			width:auto;
			height:auto;
			background:none;
			padding:0px;
		}
		
		.navbar-default .navbar-nav > li.dropdown > a{
			color:#293140;
		}
		
		.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover{
			color:#293140;
			background:#fff;
		}
		
		.dropdown-menu{
			width:100%;
			text-align:center;
			box-shadow: 0 0 0 0;
			border:none;
			position:relative;
		}	
		
		.dropdown-menu > li > a:hover{
			background-color: #fff;
			color:#cd9933;
		} 
		
		 .navbar-collapse::-webkit-scrollbar {
    width: 20px;
}
.navbar-collapse::-webkit-scrollbar-track {
    background-color: lightgray;
}
.navbar-collapse::-webkit-scrollbar-thumb {
    background-color: lightblue;
}
		
	
		
    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
		#contentRight {
			width:100%;
		}
		
		#contentLeft {
			padding-bottom: 16px;
		}

		#contentRight p, .content p, .contentParagraph {
			text-align:left;
		}
		.blog-page{
			width:100%;
		}
		.side{
			width:100%;
		}
		
		
		.services_list{
			text-align:center;
			max-width:100%;
		
		}
		.services_list li{
			text-align:center;
			float:none;
			display:inline-block;
			margin:0px 0px 10px 0px;
		}
		
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
		.logo{
			max-width:180px;
		}
		.big_title h1 {
			font-size:27px;
		}
		
		.flex-caption{
			display:none !important;
		}

    }

.heading-home{
font-size:20px !important;
}

.heading-home-2{
font-size:84px !important;
letter-spacing:5px !important;
font-family: "futura-medium",sans-serif !important;
text-transform: uppercase !important;
}

.services-headings{
font-size:17px !important;
margin:0 !important;
}
.heading-2{
    font-family: "futura-medium",sans-serif !important;
    font-size: 48px !important;
    text-transform: uppercase !important;
}